bleach
borax
bottle==0.13.4
certifi==2025.8.3
cffi==1.17.1
charset-normalizer==3.4.3
colorama==0.4.6
coverage==7.6.1
Django==4.2.24
django-appconf==1.0.6
django-compressor==4.5.1
django-echarts==0.6.0
django-ipware==7.0.1
django-mdeditor==0.1.20
django-uuslug==2.0.0
elasticsearch==7.16.1
elasticsearch-dsl==7.4.0
frozenlist==1.5.0
gevent==23.9.1
greenlet==3.1.1
htmlgenerator==1.2.32
idna==3.10
jieba
Jinja2==3.1.6
jsonpickle==5.0.0rc1
Markdown==3.5
MarkupSafe==2.1.5
multidict==6.1.0
mysqlclient==2.2.4
openai==0.28.1
packaging==24.2
pillow==10.4.0
prettytable==3.11.0
propcache==0.2.0
pycparser==2.22
pyecharts==2.0.8
Pygments==2.19.1
python-dateutil==2.9.0.post0
python-ipware==3.0.0
logstash
python-slugify==8.0.4
pytz==2025.2
rcssmin
redis==6.0.0
requests==2.32.4
rjsmin
setuptools==75.3.2
simplejson==3.20.1
six==1.17.0
sqlparse==0.5.3
text-unidecode==1.3
tqdm==4.67.1
typing_extensions==4.13.2
tzdata==2025.2
ua-parser==0.18.0
#ua-parser-builtins==0.18.0.post1
urllib3==1.26.20
user-agents==2.2.0
wcwidth==0.2.13
webencodings==0.5.1
WeRoBot==1.13.1
Whoosh==2.7.4
xmltodict==0.14.2
yarl==1.15.2
zope.event==5.0
zope.interface==7.2
